[Bug 127922] Re: Please backport lighttpd v1.4.15 from Gutsy to Feisty

Scott Kitterman ubuntu at kitterman.com
Thu Aug 9 13:36:44 BST 2007


Additionally, there are security patches for the current Feisty version
that need to be tested.  See Bug #127718.  Once someone reports they've
successully tested the patch for Feisty in that bug, I'll take the won't
fix off of this one.

-- 
Please backport lighttpd v1.4.15 from Gutsy to Feisty
https://bugs.launchpad.net/bugs/127922
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Feisty Backports.



More information about the ubuntu-backports mailing list